/* Main page */
#overview .customize .toggle-nav { width: 800px; } 
#overview .customize .toggle-nav li { width: 30%; }
#overview .customize .toggle-nav li.last { width: 40%; }

/* Gallery */
#gallery .hero { width: 790px; }

/* Overflow fix */
#globalheader {margin-left: auto; margin-right: auto; }

/* Introductory Paragraph wrapping to match US --START*/
#overview .hero p.intro.full-width {
width: 875px;
}

/*--END*/
